Talk:O'Reilly Introduction to Python/Section 1/OSX text editor

From OpenHatch wiki
Jump to navigation Jump to search

Just a note - Smultron isn't compatible with modern MacOS systems. Trying to run the latest version on 10.12.5 results in an "You can't use this version of the application Smultron with this version of macOS" error. 216.12.211.122 07:49, 18 May 2017 (UTC)